curl --request POST \
--url https://api.pandaprobe.com/evaluations/monitors/{monitor_id}/pause \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"target_type": "<string>",
"metric_names": [
"<string>"
],
"filters": {},
"sampling_rate": 123,
"model": "<string>",
"cadence": "<string>",
"only_if_changed": true,
"status": "<string>",
"last_run_at": "<string>",
"last_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"next_run_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}Pause an evaluation monitor. Idempotent if already paused.
Auth: Bearer + X-Project-ID | X-API-Key + X-Project-Name
curl --request POST \
--url https://api.pandaprobe.com/evaluations/monitors/{monitor_id}/pause \
--header 'Authorization: Bearer <token>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"target_type": "<string>",
"metric_names": [
"<string>"
],
"filters": {},
"sampling_rate": 123,
"model": "<string>",
"cadence": "<string>",
"only_if_changed": true,
"status": "<string>",
"last_run_at": "<string>",
"last_run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"next_run_at": "<string>",
"created_at": "<string>",
"updated_at": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
Full evaluation monitor representation.